<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <title>BRy Tecnologia</title>

    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://www.bry.com.br/downloads/extension/v2/api/v1/extension-api.js"></script>
    <script src="%PUBLIC_URL%/src/utils/utils.js"></script>

</head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
